Subject: Re: [martini] #24: Security Considerations

From: "martini issue tracker" <[email-masked]>
Date: Mon, 19 Apr 2010 22:23:51 -0000

#24: Security Considerations
--------------------------------+-------------------------------------------
 Reporter:  adam@…              |       Owner:  adam@…          
     Type:  defect              |      Status:  assigned        
 Priority:  major               |   Milestone:                  
Component:  gin                 |     Version:                  
 Severity:  Active WG Document  |    Keywords:                  
--------------------------------+-------------------------------------------
Changes (by adam@…):

  * status:  new => assigned

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/martini/trac/ticket/24#comment:1>
martini <http://tools.ietf.org/martini/>